Oracle9: ELSA-2022-4940: xz Important Security Update | LinuxSecuri...

Advisories

Oracle Linux Security Advisory ELSA-2022-4940

https://linux.oracle.com/errata/ELSA-2022-4940.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
xz-5.2.5-8.el9_0.x86_64.rpm
xz-devel-5.2.5-8.el9_0.i686.rpm
xz-devel-5.2.5-8.el9_0.x86_64.rpm
xz-libs-5.2.5-8.el9_0.i686.rpm
xz-libs-5.2.5-8.el9_0.x86_64.rpm
xz-lzma-compat-5.2.5-8.el9_0.x86_64.rpm

aarch64:
xz-5.2.5-8.el9_0.aarch64.rpm
xz-devel-5.2.5-8.el9_0.aarch64.rpm
xz-libs-5.2.5-8.el9_0.aarch64.rpm
xz-lzma-compat-5.2.5-8.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/xz-5.2.5-8.el9_0.src.rpm

Related CVEs:

CVE-2022-1271




Description of changes:

[5.2.5-8]
- Fix arbitrary file write vulnerability
  Resolves: CVE-2022-1271

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-4940: xz Important Security Update

Summary

Description of changes: [5.2.5-8] - Fix arbitrary file write vulnerability Resolves: CVE-2022-1271

i386

x86_64

xz-5.2.5-8.el9_0.x86_64.rpm xz-devel-5.2.5-8.el9_0.i686.rpm xz-devel-5.2.5-8.el9_0.x86_64.rpm xz-libs-5.2.5-8.el9_0.i686.rpm xz-libs-5.2.5-8.el9_0.x86_64.rpm xz-lzma-compat-5.2.5-8.el9_0.x86_64.rpm aarch64: xz-5.2.5-8.el9_0.aarch64.rpm xz-devel-5.2.5-8.el9_0.aarch64.rpm xz-libs-5.2.5-8.el9_0.aarch64.rpm xz-lzma-compat-5.2.5-8.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/xz-5.2.5-8.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-1271

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.